Subject: Resignation letter
From: Mikhail Subbotin <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Apurva Arora <[email-masked]>
Date: Sat, 26 Nov 2016 06:51:30 +0530 (IST)

Dear Mr.Dadu, 

I am writing this email to inform you that I have arrived at a decision to leave the country. It's not about the job - I do enjoy working for LiveSalesman and I am grateful to you for making this professional experience possible. Working for Livesalesman has undoubtedly boosted my customer service skills, which are of utmost importance to a novice marketer. The reason for going back to Russia is that Delhi is not the type of city I feel comfortable at. Therefore, I am giving you a one month notice, as it is stated in my contract. If it is possible to finalize my resignation any sooner - this will be appreciated. Kindly revert to this email and let me know if any additional action is required from my side. If you have any questions, you can reach me at +91 7838307420. 

Best Regards, 
Mikhail Subbotin